Retrieve client's preferred language

- « Yaf_Request_Abstract::getException

- Yaf_Request_Abstract::getMethod »

- PHP Manual
- Yaf_Request_Abstract
- Retrieve client's preferred language

# Yaf_Request_Abstract::getLanguage

(Yaf >=1.0.0)

Yaf_Request_Abstract::getLanguage — Retrieve client's preferred language

### Description

public Yaf_Request_Abstract::getLanguage(): void

### Parameters

This function has no parameters.

### Return Values

Returns a string